EyeSoft.FluentValidation 3.0.6201.15091

A wrapper class for FluentValidation library. Allow to inject a custom validator or the AbstractValidator.

Install-Package EyeSoft.FluentValidation -Version 3.0.6201.15091
dotnet add package EyeSoft.FluentValidation --version 3.0.6201.15091
paket add EyeSoft.FluentValidation --version 3.0.6201.15091
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
3.0.6201.15091 (current version) 574 12/23/2016
3.0.6200.30732 86 12/22/2016
3.0.6057.30375 467 8/1/2016
2.3.6038.28859 104 7/16/2016
2.3.6024.17594 193 6/29/2016
2.3.6003.17677 109 6/8/2016
2.3.5976.28727 317 5/12/2016
0.1.1.50 1,355 12/6/2013
0.1.1.40 194 12/6/2013
0.1.1.30 208 12/4/2013
0.1.1.20 287 6/11/2013
0.1.1.10 250 5/9/2013
0.1.1.1 236 4/27/2013
0.1.1 270 1/8/2013
0.1.0 253 12/10/2012